# Employee external Partner

Add the following fields to employee

- is_external
- hr_external_partner_id

Table of contents

- Usage
- Changelog
  - 12.0.1.0.0 (2020-06-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Associates a Partner to an Employee to indicate that this Employee is administrated by the Partner but works in the Company.

This Employee can be a real person or a “virtual” one: on second case is the Partner that defines the “real” person who works when requested.

On Employees select an Employee and check option that he is an external, then associate the Partner.

# Changelog

## 12.0.1.0.0 (2020-06-01)

- [INI] Initial development

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Stefano Consolaro Associazione PNLUG - Gruppo Odoo

## Contributors

- Stefano Consolaro <stefano.consolaro@mymage.it>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.